@charset "utf-8";
.main .tit {width:100%; }
.sub_wrap {width:93.75%; margin:0 auto;}
.sub_wrap .ba {overflow:hidden;}
.sub_wrap .ba ul li{float:left; width:24.6%; margin-left:0.53%}
.sub_wrap .ba ul li:first-child{margin-left:0;}
.sub_wrap .ba ul li img{width:100%;}
.sub_wrap dl {width:50%; float:left;}
.sub_wrap dl img { width:100%; }
.sub_wrap .img40 { width:40%; text-align: center; }

.sub_wrap .ba1 { overflow:hidden;}
.sub_wrap .ba1 ul li { float:left; width:48.5%;  text-align: center; margin-left:2%; }
.sub_wrap .ba1 ul li:first-child { margin-left:0; }
.sub_wrap .ba1 ul li img { width:90%; text-align: center;}

.indis {float:left; width:100%; height:auto; bottom:0; left:0; text-align:center; overflow:hidden;}
.indi_wrap {display:inline-block; overflow:hidden;}
.indis ul {width:100%; float:left; overflow:hidden; }
.indis ul li {width:20%; height:100%; float:left;  position:relative;}

.main_visual01 {width:100%; /* height:513px; */ position:relative; overflow:hidden; }
.main_visual01 .imgs {width:100%; height:100%; padding-bottom:106%; position:relative; overflow:hidden;}
.main_visual01 .imgs li {width:100%; height:100%; position:absolute; top:0; left:100%;}
.main_visual01 .imgs li.li_01 {left:0;}
.main_visual01 .imgs li img {width:100%;}

.main_visual01 .indis ul li.exp {width:16.5625%;}
.main_visual01 .indis ul li img {width:100%;}
.main_visual01 .indis .indi_bn {float:left; width:17px; height:24px; position:relative;}
.main_visual01 .indis .indi_bn a {width:100%; height:100%; display:block;}
